Website Digital Price List - Bug #22783

Fix Error Table View Merge Di Brand Roden Stock Progressive
10/03/2025 04:11 PM - Agus S.

Status: Closed Start date: 10/03/2025
Priority: Normal Due date: 11/03/2025
Assignee: Yusuf F.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 11/03/2025

Description

Fix Error Table View Merge Di Brand Roden Stock Progressive

History

#1 - 10/03/2025 04:12 PM - Agus S.
- Status changed from Request to Approved

#2 - 10/03/2025 04:19 PM - Yusuf F.

- Status changed from Approved to In Progress

#3 - 10/03/2025 04:19 PM - Yusuf F.
- Status changed from In Progress to Ready For QC

#4 - 17/03/2025 09:59 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 17/03/2025 09:59 AM - Agus S.
- Status changed from QC FINISHED to Closed
